madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000527madVRbugpublic2017-12-24 21:582018-01-14 11:36
Reportercacnoff 
Assigned Tomadshi 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusclosedResolutionunable to reproduce 
Platform8700K Nvidia Titan X PascalOSWindows 10 ProfessionalOS Version1709
Summary0000527: MADVR crashes MPC-HC when scrubbing through a zoomed in file.
DescriptionWhen playing files in MPC-HC and doing a manual Zoom (200%) the player will crash if I scrub through or jump through chapters.

Steps To ReproduceOpen MPC-HC
Play any MKV file
Zoom 200%
skip through the playback timer bar until it crashes
TagsNo tags attached.
madVR Version0.92.10
Media Player (with version info)MPC-HC 1.7.13
Splitter (with version info)LAV 0.70.2.1
Decoder (with version info)LAV 0.70.2.1
DecodingDXVA2 Native
Deinterlacingnone (progressive)
DXVA2 Scaling Activeyes
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU ModelGeforce GTX Titan X (Pascal)
GPU Driver Version388.71
Attached Files

- Relationships

-  Notes
(0001964)
cacnoff (reporter)
2017-12-24 22:03

After Disabling DXVA I have not witnessed the same crash. This points to the Graphics driver being a major role in the crashing.
(0001965)
madshi (administrator)
2017-12-24 23:29

Do you get a madVR style exception box? Looking something like this:

http://madshi.net/exc-ss3.gif [^]
(0001966)
cacnoff (reporter)
2017-12-24 23:58

Here is the Crash report.

date/time : 2017-12-24, 14:57:18, 101ms
computer name : DESKTOP-F5OF8GK
user name : Ray
registered owner : Windows User
operating system : Windows 10 x64 build 16299
system language : English
system up time : 2 hours 37 minutes
program up time : 18 seconds
processors : 12x Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
physical memory : 11426/16324 MB (free/total)
free disk space : (C:) 381.25 GB
display mode : 3440x1440, 32 bit
process id : $2180
allocated memory : 483.18 MB
largest free block : 1.98 GB
command line : "C:\Program Files (x86)\MPC-HC\mpc-hc.exe" "\\aw-serve\E\Anime Series\=-J-=\Juuni Taisen\[HorribleSubs]_Juuni_Taisen_-_02_[720p].mkv"
executable : mpc-hc.exe
current module : MADHCNET32.DLL
module date/time : 2017-12-24 12:10
version : 1.0.18.0
compiled with : Delphi XE8
madExcept version : 4.0.18
madVR version : 0.92.10
callstack crc : $6d7bd8ee, $e9b0a782, $deddc50d
exception number : 1
exception class : Exception
exception message : Access violation at address $6d7bd8ee in module 'd3d9.dll'. Read of address $5.

CFrameQueue::RenderThread ($84c): <priority:2>
6d7bd8ee +0000 d3d9.dll
4a48e1ad +138d madVR.ax rendering.cpp 1603 +392 CRendering.ExecuteStep
4a490f51 +1c71 madVR.ax rendering.cpp 2992 +668 CRendering.Render
4a4488e7 +5817 madVR.ax framequeue.cpp 14987 +1747 CFrameQueue.RenderThread
4a449cf4 +0004 madVR.ax framequeue.cpp 198 +0 Queue_RenderThread
779d8652 +0022 KERNEL32.DLL BaseThreadInitThunk

main thread ($2324):
749eaf18 +38 USER32.dll MsgWaitForMultipleObjectsEx
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2d08:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $20a8:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $f38:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2ecc:
749eaf18 +38 USER32.dll MsgWaitForMultipleObjectsEx
749eaecb +1b USER32.dll MsgWaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1420:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $844:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1914:
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $a20:
749eb26e +2e USER32.dll GetMessageW
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2ce4:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $858:
749eb26e +2e USER32.dll GetMessageW
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

KeyboardThreadProc ($7c8):
749eaf18 +38 USER32.dll MsgWaitForMultipleObjectsEx
749eaecb +1b USER32.dll MsgWaitForMultipleObjects
4a466fc3 +53 madVR.ax osd.cpp 2048 +10 COsd.KeyboardThreadMethod
4a46a8ce +5e madVR.ax osd.cpp 2032 +3 KeyboardThreadProc
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

WindowQueueThread ($2108): <priority:2>
749eb26e +02e USER32.dll GetMessageW
099c02b6 +106 MADHCNET32.DLL madNetTools 1427 +17 WindowQueueThread
779d8652 +022 KERNEL32.DLL BaseThreadInitThunk

thread $20b4:
099bb6f3 +4b MADHCNET32.DLL madCodeHook LpcPortThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $18fc: <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
099bb3c2 +12 MADHCNET32.DLL madCodeHook LpcDispatchThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2bb0:
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
74f93cca +6a combase.dll CoWaitForMultipleHandles
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $aa8:
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $c88:
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CheckWindowConnectionThread ($954):
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
099bfbb9 +41 MADHCNET32.DLL madNetTools 1277 +6 CheckWindowConnectionThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CVSync::CollectThreadMethod ($2d7c): <priority:15>
4a4d5a11 +071 madVR.ax tools.cpp 858 +14 SleepMicro
4a4f0c9c +46c madVR.ax vsync.cpp 820 +172 CVSync.CollectThreadMethod
4a4f28a4 +004 madVR.ax vsync.cpp 92 +0 VSync_CollectThreadProc
779d8652 +022 KERNEL32.DLL BaseThreadInitThunk

thread $e8c:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
099bb2c9 +21 MADHCNET32.DLL madCodeHook LpcWorkerThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2884: <priority:1>
75c0ebe3 +093 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +00d KERNELBASE.dll WaitForSingleObject
77e53f1b +06b ntdll.dll bsearch
77e2122d +03d ntdll.dll RtlAppendUnicodeStringToString
77e28b19 +319 ntdll.dll LdrGetProcedureAddressForCaller
75c0b8fb +04b KERNELBASE.dll GetProcAddressForCaller
779d50be +00e KERNEL32.DLL GetProcAddress
779d8652 +022 KERNEL32.DLL BaseThreadInitThunk
77e28b19 +319 ntdll.dll LdrGetProcedureAddressForCaller
779d8652 +022 KERNEL32.DLL BaseThreadInitThunk

CVSync::EvaluateThreadMethod ($242c):
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
4a4f2b09 +79 madVR.ax vsync.cpp 1359 +5 CVSync.EvaluateThreadMethod
4a4f2d04 +04 madVR.ax vsync.cpp 98 +0 VSync_EvaluateThreadProc
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1108: <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
77e53f1b +6b ntdll.dll bsearch
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $e08: <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1380: <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1a90: <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::PresentThread ($c68): <priority:2>
75c22905 +95 KERNELBASE.dll SleepEx
75c2285a +0a KERNELBASE.dll Sleep
4a442d1b +8b madVR.ax framequeue.cpp 13052 +14 CFrameQueue.PresentThread
4a4430b4 +04 madVR.ax framequeue.cpp 199 +0 Queue_PresentThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::IvtcThread ($1d7c):
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
4a43e07a +7a madVR.ax framequeue.cpp 12154 +7 CFrameQueue.IvtcThread
4a4400d4 +04 madVR.ax framequeue.cpp 194 +0 Queue_IvtcThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::SubtitleThread ($1778):
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
4a44253a +7a madVR.ax framequeue.cpp 12316 +7 CFrameQueue.SubtitleThread
4a4430c4 +04 madVR.ax framequeue.cpp 201 +0 Queue_SubtitleThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::UploadThread ($5fc): <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
4a441faa +7a madVR.ax framequeue.cpp 9195 +7 CFrameQueue.UploadThread
4a4430a4 +04 madVR.ax framequeue.cpp 195 +0 Queue_UploadThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::DxvaProcessThread ($2fbc):
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
4a43d96a +7a madVR.ax framequeue.cpp 9736 +7 CFrameQueue.DxvaProcessThread
4a4400e4 +04 madVR.ax framequeue.cpp 196 +0 Queue_DxvaProcessThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CFrameQueue::SplitThread ($18ec):
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
4a43dcfa +7a madVR.ax framequeue.cpp 10235 +7 CFrameQueue.SplitThread
4a4400f4 +04 madVR.ax framequeue.cpp 197 +0 Queue_SplitThread
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

CDirect3D::ResetThread ($1928):
75c0ebe3 +093 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +00d KERNELBASE.dll WaitForSingleObject
4a4185bd +13d madVR.ax direct3d.cpp 5182 +30 CDirect3D.ResetThread
4a418634 +004 madVR.ax direct3d.cpp 5206 +0 CDirect3D_ResetThread
779d8652 +022 KERNEL32.DLL BaseThreadInitThunk

thread $2ba4: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2b34: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1acc: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $520: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $a60: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $4e8: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $d4:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1768:
77eb9eff +ef ntdll.dll RtlSleepConditionVariableSRW
75ca364d +1d KERNELBASE.dll SleepConditionVariableSRW
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2c24: <priority:15>
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +13 KERNELBASE.dll WaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $13d8: <priority:15>
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +13 KERNELBASE.dll WaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $288c: <priority:15>
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +13 KERNELBASE.dll WaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $700:
75c2128d +0fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +013 KERNELBASE.dll WaitForMultipleObjects
4a463ff1 +0e1 madVR.ax madvr.cpp 5127 +35 CVideoRenderer.Receive
4a40bb0a +04a madVR.ax customren.cpp 1632 +6 CCustomRendererInputPin.Receive
514a82a0 +020 avutil-lav-55.dll av_mallocz
51486abf +00f avutil-lav-55.dll av_buffer_ref
5149ac83 +473 avutil-lav-55.dll av_frame_ref
779d8652 +022 KERNEL32.DLL BaseThreadInitThunk

thread $2ad0: <priority:1>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $8a0:
75c22905 +95 KERNELBASE.dll SleepEx
75c2285a +0a KERNELBASE.dll Sleep
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $bfc:
75c22905 +95 KERNELBASE.dll SleepEx
75c2285a +0a KERNELBASE.dll Sleep
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $16ec: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $22f0: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2e18: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1d84: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1d68: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1dc: <priority:-15>
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $4dc:
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +13 KERNELBASE.dll WaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2cc8: <priority:14>
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +13 KERNELBASE.dll WaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2cf0:
75c2128d +fd KERNELBASE.dll WaitForMultipleObjectsEx
75c21173 +13 KERNELBASE.dll WaitForMultipleObjects
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2d38:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1880:
77eb9da5 +b5 ntdll.dll RtlSleepConditionVariableCS
75ca35fa +1a KERNELBASE.dll SleepConditionVariableCS
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $1efc:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2d5c:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $17b0:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2ed0:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

thread $2a90:
75c0ebe3 +93 KERNELBASE.dll WaitForSingleObjectEx
75c0eb3d +0d KERNELBASE.dll WaitForSingleObject
779d8652 +22 KERNEL32.DLL BaseThreadInitThunk

modules:
00910000 sfc.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
01280000 mpc-hc.exe 1.7.13.0 C:\Program Files (x86)\MPC-HC
09920000 MADHCNET32.DLL 1.0.18.0 C:\madVR
09c60000 MVRSETTINGS32.DLL 1.1.15.7 C:\madVR
0f690000 avcodec-lav-57.dll 57.96.101.0 C:\Program Files (x86)\MPC-HC\LAVFilters
28390000 nvopencl.dll 23.21.13.8871 C:\WINDOWS\System32
2d730000 nvcompiler.dll 23.21.13.8871 C:\WINDOWS\system32
4a400000 madVR.ax 0.92.10.0 C:\madVR
50c90000 nvfatbinaryLoader.dll 23.21.13.8871 C:\WINDOWS\SYSTEM32
50d80000 opencl.dll 2.0.4.0 C:\WINDOWS\SYSTEM32
50df0000 DAVHLPR.dll 10.0.16299.15 C:\WINDOWS\System32
50e00000 davclnt.dll 10.0.16299.15 C:\WINDOWS\System32
50e20000 ntlanman.dll 10.0.16299.15 C:\WINDOWS\System32
50e40000 drprov.dll 10.0.16299.15 C:\WINDOWS\System32
50e50000 NetworkExplorer.dll 10.0.16299.15 C:\WINDOWS\system32
50f80000 LAVAudio.ax 0.70.2.1 C:\Program Files (x86)\MPC-HC\LAVFilters
51160000 thumbcache.dll 10.0.16299.15 C:\Windows\System32
511f0000 FaultRep.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
51250000 wkscli.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
51260000 avfilter-lav-6.dll 6.90.100.0 C:\Program Files (x86)\MPC-HC\LAVFilters
512a0000 swscale-lav-4.dll 4.7.101.0 C:\Program Files (x86)\MPC-HC\LAVFilters
51340000 LAVVideo.ax 0.70.2.1 C:\Program Files (x86)\MPC-HC\LAVFilters
51450000 avresample-lav-3.dll 3.6.0.0 C:\Program Files (x86)\MPC-HC\LAVFilters
51480000 avutil-lav-55.dll 55.63.100.0 C:\Program Files (x86)\MPC-HC\LAVFilters
51530000 avformat-lav-57.dll 57.72.101.0 C:\Program Files (x86)\MPC-HC\LAVFilters
516f0000 libbluray.dll C:\Program Files (x86)\MPC-HC\LAVFilters
51740000 LAVSplitter.ax 0.70.2.1 C:\Program Files (x86)\MPC-HC\LAVFilters
517d0000 quartz.dll 10.0.16299.15 C:\Windows\System32
51980000 crashrpt.dll 2.0.17.0 C:\Program Files (x86)\MPC-HC\CrashReporter
519a0000 oledlg.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
519d0000 AcGenral.DLL 10.0.16299.98 C:\WINDOWS\SYSTEM32
51d90000 nvSCPAPI.dll 7.17.13.8871 C:\Program Files (x86)\NVIDIA Corporation\3D Vision
52b30000 edputil.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
59b40000 AcLayers.DLL 10.0.16299.98 C:\WINDOWS\SYSTEM32
5a9c0000 nvwgf2um.dll 23.21.13.8871 C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_d37ca5c2cde53609
5d4a0000 msvcp110_win.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5d510000 policymanager.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5d580000 srvcli.dll 10.0.16299.15 C:\WINDOWS\System32
5e700000 MMDevApi.dll 10.0.16299.15 C:\WINDOWS\System32
5e760000 AUDIOSES.DLL 10.0.16299.125 C:\WINDOWS\SYSTEM32
5e860000 cscapi.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5e870000 AEPIC.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5e920000 AVRT.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5f310000 ksuser.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5fad0000 NETUTILS.DLL 10.0.16299.15 C:\WINDOWS\SYSTEM32
5fae0000 samcli.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5fb00000 dxva2.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5fb20000 netapi32.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
5fbf0000 dbghelp.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
64700000 wintypes.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
647d0000 CoreUIComponents.dll 10.0.16299.15 C:\WINDOWS\System32
64a10000 CoreMessaging.dll 10.0.16299.15 C:\WINDOWS\System32
67a20000 explorerframe.dll 10.0.16299.98 C:\WINDOWS\system32
68450000 TextInputFramework.dll 10.0.16299.15 C:\WINDOWS\System32
68d50000 FLTLIB.DLL 10.0.16299.15 C:\WINDOWS\SYSTEM32
68d60000 CLDAPI.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
68d80000 Windows.UI.dll 10.0.16299.15 C:\Windows\System32
68e50000 dsound.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
69270000 wsock32.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
69280000 MSACM32.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
692a0000 RMCLIENT.dll 10.0.16299.15 C:\WINDOWS\system32
692c0000 twinapi.appcore.dll 10.0.16299.19 C:\WINDOWS\system32
69400000 d3d11.dll 10.0.16299.98 C:\WINDOWS\system32
69640000 dcomp.dll 10.0.16299.15 C:\WINDOWS\system32
69740000 dataexchange.dll 10.0.16299.15 C:\WINDOWS\system32
69860000 WTSAPI32.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
69890000 ondemandconnroutehelper.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
698b0000 Windows.StateRepositoryPS.dll 10.0.16299.15 C:\Windows\System32
69940000 wdmaud.drv 10.0.16299.15 C:\WINDOWS\SYSTEM32
69980000 PROPSYS.dll 7.0.16299.15 C:\WINDOWS\System32
69b00000 midimap.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
69b10000 msacm32.drv 10.0.16299.15 C:\WINDOWS\SYSTEM32
69b20000 cryptnet.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
69b50000 nvapi.dll 23.21.13.8871 C:\WINDOWS\system32
6a040000 apphelp.dll 10.0.16299.98 C:\WINDOWS\SYSTEM32
6a0e0000 nvd3dum.dll 23.21.13.8871 C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_d37ca5c2cde53609
6bca0000 dxgi.dll 10.0.16299.98 C:\WINDOWS\system32
6be30000 gpapi.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6be50000 gdiplus.dll 10.0.16299.125 C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.16299.125_none_8e63f9450270aedd
6bfc0000 MSIMG32.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6c2a0000 msiso.dll 11.0.16299.125 C:\WINDOWS\SYSTEM32
6c3f0000 Secur32.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6c400000 COMCTL32.dll 6.10.16299.125 C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.16299.125_none_5d79065fa7de350f
6ca70000 WININET.dll 11.0.16299.98 C:\WINDOWS\SYSTEM32
6cda0000 WINNSI.DLL 10.0.16299.15 C:\WINDOWS\SYSTEM32
6cdb0000 dnsapi.dll 10.0.16299.19 C:\WINDOWS\SYSTEM32
6ce50000 mswsock.dll 10.0.16299.15 C:\WINDOWS\system32
6d060000 sfc_os.DLL 10.0.16299.15 C:\WINDOWS\SYSTEM32
6d080000 USERENV.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6d140000 WindowsCodecs.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6d2b0000 iertutil.dll 11.0.16299.125 C:\WINDOWS\SYSTEM32
6d4d0000 urlmon.dll 11.0.16299.125 C:\WINDOWS\SYSTEM32
6d660000 DEVOBJ.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6d690000 nvldumd.dll 23.21.13.8871 C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_d37ca5c2cde53609
6d760000 d3d9.dll 10.0.16299.98 C:\WINDOWS\SYSTEM32
6d8d0000 MPR.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6d8f0000 devenum.dll 10.0.16299.15 C:\Windows\System32
6db20000 msdmo.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6dbb0000 WINSTA.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
6dd10000 OLEACC.dll 7.2.16299.15 C:\WINDOWS\SYSTEM32
6dd70000 WINSPOOL.DRV 10.0.16299.15 C:\WINDOWS\SYSTEM32
6de10000 dbgcore.DLL 10.0.16299.15 C:\WINDOWS\SYSTEM32
71990000 UxTheme.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
71c00000 rsaenh.dll 10.0.16299.15 C:\WINDOWS\system32
71c30000 cryptsp.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
726e0000 WINMMBASE.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
72710000 WINMM.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
72830000 bcrypt.dll 10.0.16299.125 C:\WINDOWS\SYSTEM32
72870000 dwmapi.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
728a0000 ntmarta.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
73cd0000 IPHLPAPI.DLL 10.0.16299.15 C:\WINDOWS\SYSTEM32
73d00000 winhttp.dll 10.0.16299.98 C:\WINDOWS\SYSTEM32
74780000 VERSION.dll 10.0.16299.15 C:\WINDOWS\SYSTEM32
747f0000 CRYPTBASE.dll 10.0.16299.15 C:\WINDOWS\System32
74800000 SspiCli.dll 10.0.16299.125 C:\WINDOWS\System32
74820000 WINTRUST.dll 10.0.16299.15 C:\WINDOWS\System32
74870000 MSCTF.dll 10.0.16299.19 C:\WINDOWS\System32
749c0000 NSI.dll 10.0.16299.15 C:\WINDOWS\System32
749d0000 USER32.dll 10.0.16299.125 C:\WINDOWS\System32
74b50000 clbcatq.dll 2001.12.10941.16384 C:\WINDOWS\System32
74be0000 cfgmgr32.dll 10.0.16299.15 C:\WINDOWS\System32
74c20000 CRYPT32.dll 10.0.16299.15 C:\WINDOWS\System32
74db0000 msvcp_win.dll 10.0.16299.15 C:\WINDOWS\System32
74e30000 shcore.dll 10.0.16299.15 C:\WINDOWS\System32
74ec0000 combase.dll 10.0.16299.15 C:\WINDOWS\System32
75110000 comdlg32.dll 10.0.16299.125 C:\WINDOWS\System32
751f0000 windows.storage.dll 10.0.16299.125 C:\WINDOWS\System32
757c0000 profapi.dll 10.0.16299.15 C:\WINDOWS\System32
75950000 kernel.appcore.dll 10.0.16299.15 C:\WINDOWS\System32
75960000 bcryptPrimitives.dll 10.0.16299.98 C:\WINDOWS\System32
75a20000 PSAPI.DLL 10.0.16299.15 C:\WINDOWS\System32
75a30000 msvcrt.dll 7.0.16299.125 C:\WINDOWS\System32
75af0000 GDI32.dll 10.0.16299.15 C:\WINDOWS\System32
75b20000 KERNELBASE.dll 10.0.16299.15 C:\WINDOWS\System32
75d60000 IMM32.DLL 10.0.16299.15 C:\WINDOWS\System32
75d90000 shlwapi.dll 10.0.16299.15 C:\WINDOWS\System32
75de0000 ole32.dll 10.0.16299.15 C:\WINDOWS\System32
75ee0000 SHELL32.dll 10.0.16299.125 C:\WINDOWS\System32
77220000 sechost.dll 10.0.16299.15 C:\WINDOWS\System32
77270000 SETUPAPI.dll 10.0.16299.15 C:\WINDOWS\System32
776a0000 gdi32full.dll 10.0.16299.98 C:\WINDOWS\System32
77800000 win32u.dll 10.0.16299.15 C:\WINDOWS\System32
77820000 ucrtbase.dll 10.0.16299.125 C:\WINDOWS\System32
77940000 advapi32.dll 10.0.16299.15 C:\WINDOWS\System32
779c0000 KERNEL32.DLL 10.0.16299.15 C:\WINDOWS\System32
77a90000 MSASN1.dll 10.0.16299.15 C:\WINDOWS\System32
77b00000 powrprof.dll 10.0.16299.15 C:\WINDOWS\System32
77b50000 OLEAUT32.dll 10.0.16299.15 C:\WINDOWS\System32
77c80000 RPCRT4.dll 10.0.16299.15 C:\WINDOWS\System32
77d40000 WS2_32.dll 10.0.16299.15 C:\WINDOWS\System32
77db0000 imagehlp.dll 10.0.16299.15 C:\WINDOWS\System32
77de0000 ntdll.dll 10.0.16299.64 C:\WINDOWS\SYSTEM32

processes:
0000 Idle 0 0 0
0004 System 0 0 0
01c8 smss.exe 0 0 0
02a8 csrss.exe 0 0 0
0310 wininit.exe 0 0 0
0318 csrss.exe 1 0 0
035c services.exe 0 0 0
036c lsass.exe 0 0 0
03e0 winlogon.exe 1 0 0
0078 svchost.exe 0 0 0
0238 svchost.exe 0 0 0
0244 fontdrvhost.exe 0 0 0
0284 fontdrvhost.exe 1 0 0
042c svchost.exe 0 0 0
0458 svchost.exe 0 0 0
04b4 dwm.exe 1 0 0
0528 svchost.exe 0 0 0
0578 svchost.exe 0 0 0
0594 svchost.exe 0 0 0
05b8 svchost.exe 0 0 0
05c4 svchost.exe 0 0 0
05cc svchost.exe 0 0 0
0634 svchost.exe 0 0 0
0650 svchost.exe 0 0 0
06ac svchost.exe 0 0 0
06bc svchost.exe 0 0 0
0738 svchost.exe 0 0 0
075c svchost.exe 0 0 0
0770 svchost.exe 0 0 0
07b0 svchost.exe 0 0 0
07e0 WUDFHost.exe 0 0 0
07ec NVDisplay.Container.exe 0 0 0
0824 svchost.exe 0 0 0
0874 svchost.exe 0 0 0
087c svchost.exe 0 0 0
0884 svchost.exe 0 0 0
08fc Memory Compression 0 0 0
0940 svchost.exe 0 0 0
0958 NVDisplay.Container.exe 1 0 0
098c svchost.exe 0 0 0
0994 svchost.exe 0 0 0
099c svchost.exe 0 0 0
09f4 svchost.exe 0 0 0
0ad4 svchost.exe 0 0 0
0b08 svchost.exe 0 0 0
0b64 svchost.exe 0 0 0
0b6c svchost.exe 0 0 0
0b74 svchost.exe 0 0 0
0bac WmiPrvSE.exe 0 0 0
0bc0 svchost.exe 0 0 0
0bd4 spoolsv.exe 0 0 0
0c5c svchost.exe 0 0 0
0ca0 svchost.exe 0 0 0
0cb0 svchost.exe 0 0 0
0d40 Everything.exe 0 0 0
0d54 svchost.exe 0 0 0
0d5c svchost.exe 0 0 0
0d6c AdjustService.exe 0 0 0
0d74 svchost.exe 0 0 0
0d84 NvTelemetryContainer.exe 0 0 0
0da4 OcButtonService.exe 0 0 0
0dc4 OfficeClickToRun.exe 0 0 0
0de8 svchost.exe 0 0 0
0e4c svchost.exe 0 0 0
0e94 svchost.exe 0 0 0
0ea0 svchost.exe 0 0 0
0ed0 SecurityHealthService.exe 0 0 0
0ef4 MsMpEng.exe 0 0 0
0f80 svchost.exe 0 0 0
13b0 svchost.exe 0 0 0
1438 sihost.exe 1 0 13 normal C:\Windows\System32
1444 svchost.exe 1 0 1 normal C:\Windows\System32
1474 svchost.exe 1 0 6 normal C:\Windows\System32
14dc MSIAfterburner.exe 1 0 0
1554 svchost.exe 0 0 0
155c svchost.exe 0 0 0
1598 ctfmon.exe 1 0 0
16f0 explorer.exe 1 934 573 normal C:\Windows
17cc svchost.exe 0 0 0
15e4 taskhostw.exe 1 8 6 normal C:\Windows\System32
18d0 ShellExperienceHost.exe 1 7 52 normal C:\Windows\SystemApps\ShellExperienceHost_cw5n1h2txyewy
19a4 SearchUI.exe 1 14 56 normal C:\Windows\SystemApps\Microsoft.Windows.Cortana_cw5n1h2txyewy
1a24 RuntimeBroker.exe 1 40 6 normal C:\Windows\System32
1a70 RuntimeBroker.exe 1 36 6 normal C:\Windows\System32
1b68 NisSrv.exe 0 0 0
14d4 svchost.exe 0 0 0
1ff8 EasyTuneEngineService.exe 0 0 0
14cc SkypeHost.exe 1 0 1 normal C:\Program Files\WindowsApps\Microsoft.SkypeApp_12.10.572.0_x64__kzf8qxf38zg5c
2090 SearchIndexer.exe 0 0 0
22fc svchost.exe 0 0 0
2370 RuntimeBroker.exe 1 0 1 normal C:\Windows\System32
23ac ICCProxy.exe 0 0 0
0abc MSASCuiL.exe 1 7 6 normal C:\Program Files\Windows Defender
2434 RtkNGUI64.exe 1 18 30 normal C:\Program Files\Realtek\Audio\HDA
2498 Everything.exe 1 65 44 normal C:\Program Files\Everything
2600 Steam.exe 1 432 89 normal C:\Program Files (x86)\Steam
26a4 firefox.exe 1 95 83 normal C:\Program Files\Mozilla Firefox
2748 firefox.exe 1 13 11 normal C:\Program Files\Mozilla Firefox
27d4 firefox.exe 1 2 35 normal C:\Program Files\Mozilla Firefox
12b4 steamwebhelper.exe 1 2 17 normal C:\Program Files (x86)\Steam\bin\cef\cef.win7
229c steamwebhelper.exe 1 0 4 normal C:\Program Files (x86)\Steam\bin\cef\cef.win7
255c SteamService.exe 0 0 0
1edc firefox.exe 1 2 32 normal C:\Program Files\Mozilla Firefox
1c0c steamwebhelper.exe 1 0 0 normal C:\Program Files (x86)\Steam\bin\cef\cef.win7
21b4 GraphicsCardEngine.exe 1 0 0
19ec firefox.exe 1 2 36 normal C:\Program Files\Mozilla Firefox
2998 firefox.exe 1 2 38 normal C:\Program Files\Mozilla Firefox
02e0 GCloud.exe 0 0 0
04f8 jhi_service.exe 0 0 0
05e8 LMS.exe 0 0 0
0790 svchost.exe 1 0 1 normal C:\Windows\System32
144c svchost.exe 0 0 0
23f0 svchost.exe 0 0 0
04cc svchost.exe 0 0 0
0f40 dllhost.exe 1 0 3 normal C:\Windows\System32
0b60 RuntimeBroker.exe 1 0 2 normal C:\Windows\System32
20d8 svchost.exe 0 0 0
1fb4 dllhost.exe 1 0 5 normal C:\Windows\System32
0dbc svchost.exe 0 0 0
06fc mstsc.exe 1 116 96 normal C:\Windows\System32
28bc ApplicationFrameHost.exe 1 92 55 normal C:\Windows\System32
1b78 notepad.exe 1 20 25 normal C:\Windows\System32
0ec8 Discord.exe 1 20 35 normal C:\Users\Ray\AppData\Local\Discord\app-0.0.299
0df0 Discord.exe 1 5 9 normal C:\Users\Ray\AppData\Local\Discord\app-0.0.299
04e0 Discord.exe 1 0 8 idle C:\Users\Ray\AppData\Local\Discord\app-0.0.299
296c Battle.net.exe 1 55 68 normal C:\Program Files (x86)\Battle.net
230c WmiPrvSE.exe 0 0 0
25c4 Agent.exe 1 7 10 normal C:\ProgramData\Battle.net\Agent\Agent.5985
16a0 conhost.exe 1 17 11 normal C:\Windows\System32
23dc Battle.net Helper.exe 1 1 8 normal C:\Program Files (x86)\Battle.net\Battle.net.9679
16b0 Battle.net Helper.exe 1 0 1 normal C:\Program Files (x86)\Battle.net\Battle.net.9679
2394 svchost.exe 0 0 0
096c svchost.exe 0 0 0
1268 RuntimeBroker.exe 1 0 26 normal C:\Windows\System32
09c8 WinStore.App.exe 1 0 22 normal C:\Program Files\WindowsApps\Microsoft.WindowsStore_11711.1001.5.0_x64__8wekyb3d8bbwe
1ea8 RuntimeBroker.exe 1 0 4 normal C:\Windows\System32
21f8 SystemSettings.exe 1 11 34 normal C:\Windows\ImmersiveControlPanel
0a70 Microsoft.Photos.exe 1 11 40 normal C:\Program Files\WindowsApps\Microsoft.Windows.Photos_2017.39101.16720.0_x64__8wekyb3d8bbwe
2dfc Calculator.exe 1 0 23 normal C:\Program Files\WindowsApps\Microsoft.WindowsCalculator_10.1712.3351.0_x64__8wekyb3d8bbwe
2f3c Video.UI.exe 1 0 15 normal C:\Program Files\WindowsApps\Microsoft.ZuneVideo_10.17112.13411.0_x64__8wekyb3d8bbwe
0adc audiodg.exe 0 0 0
0a84 firefox.exe 1 2 32 normal C:\Program Files\Mozilla Firefox
2180 mpc-hc.exe 1 250 328 normal C:\Program Files (x86)\MPC-HC
1500 madHcCtrl.exe 1 60 28 normal C:\madVR

hardware:
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - Microsoft Print to PDF
  - Microsoft XPS Document Writer
  - Root Print Queue
  - Send To OneNote 2016
+ {36fc9e60-c465-11cf-8056-444553540000}
  - ASMedia USB Root Hub (driver 1.16.38.1)
  - ASMedia USB Root Hub (driver 1.16.38.1)
  - ASMedia USB3.1 eXtensible Host Controller (driver 1.16.38.1)
  - ASMedia USB3.1 eXtensible Host Controller (driver 1.16.38.1)
  - Generic SuperSpeed USB Hub
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
  - USB Composite Device
  - USB Composite Device
  - USB Composite Device
  - USB Root Hub (USB 3.0)
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - ACPI x64-based PC
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - HGST HUS 726060ALA640 SCSI Disk Device
  - HGST HUS 726060ALA640 SCSI Disk Device
  - Intel Raid 0 Volume
  - INTEL SSDPEDMD020T4
  - Samsung SSD 950 PRO 512GB
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - NVIDIA TITAN X (Pascal) (driver 23.21.13.8871)
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - HID Keyboard Device
  - HID Keyboard Device
  - HID Keyboard Device
  - HID Keyboard Device
  - HID Keyboard Device
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - ASTRO Wireless Transmitter
  - NVIDIA High Definition Audio (driver 1.3.35.1)
  - Realtek High Definition Audio (driver 6.0.1.8295)
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - Generic PnP Monitor
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-compliant mouse
  - HID-compliant mouse
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Intel(R) Ethernet Connection (2) I219-V
  - Killer E2500 Gigabit Ethernet Controller
  - Microsoft Kernel Debug Network Adapter
  - Teredo Tunneling Pseudo-Interface
  - WAN Miniport (IKEv2)
  - WAN Miniport (IP)
  - WAN Miniport (IPv6)
  - WAN Miniport (L2TP)
  - WAN Miniport (Network Monitor)
  - WAN Miniport (PPPOE)
  - WAN Miniport (PPTP)
  - WAN Miniport (SSTP)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Intel(R) Desktop/Workstation/Server Express Chipset SATA RAID Controller (driver 13.44.0.1026)
  - Intel(R) Solid-State Drive P3700/P3600/P3500/P3520/750 Series (driver 3.1.0.1021)
  - Microsoft Storage Spaces Controller
  - Standard NVM Express Controller
  - USB Attached SCSI (UAS) Mass Storage Device
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - ACPI Processor Aggregator
  - ACPI Sleep Button
  - ACPI Thermal Zone
  - ACPI Thermal Zone
  - Composite Bus Enumerator
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High precision event timer
  - Intel(R) 200 Series Chipset Family LPC Controller - A2C9 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000001 - A290 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000017 - A2E7 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000002 - A291 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000021 - A2EB (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000003 - A292 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000005 - A294 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port #7 - A296 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PCI Express Root Port 0000009 - A298 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family PMC - A2A1 (driver 10.1.1.38)
  - Intel(R) 200 Series Chipset Family SMBUS - A2A3 (driver 10.1.1.38)
  - Intel(R) Management Engine Interface (driver 11.7.0.1045)
  - Intel(R) Power Engine Plug-in
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Gaussian Mixture Model - 1911 (driver 10.1.1.42)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901 (driver 10.1.1.45)
  - Legacy device
  - Microsoft ACPI-Compliant System
  - Microsoft Basic Display Driver
  - Microsoft Basic Render Driver
  - Microsoft System Management BIOS Driver
  - Microsoft UEFI-Compliant System
  - Microsoft Virtual Drive Enumerator
  - Microsoft Windows Management Interface for ACPI
  - Microsoft Windows Management Interface for ACPI
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - NDIS Virtual Network Adapter Enumerator
  - Numeric data processor
  - PCI Express Root Complex
  - PCI standard host CPU bridge
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - System CMOS/real time clock
  - System timer
  - UMBus Root Bus Enumerator
  - Volume Manager
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
  - Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
+ {533c5b84-ec70-11d2-9505-00c04f79deaf}
  - Generic volume shadow copy
  - Generic volume shadow copy
  - Generic volume shadow copy
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Microsoft GS Wavetable Synth
  - Microsoft IPv4 IPv6 Transition Adapter Bus
  - Microsoft Radio Device Enumeration Bus
  - Microsoft RRAS Root Enumerator
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant system controller
  - HID-compliant system controller
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - HID-compliant vendor-defined device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
  - USB Input Device
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - Headset Earphone (2- ASTRO Wireless Transmitter )
  - Headset Microphone (2- ASTRO Wireless Transmitter )
  - Realtek Digital Output (Realtek High Definition Audio)
+ {eec5ad98-8080-425f-922a-dabf3de3f69a}
  - RAID BACKUP
+ {f2e7dd72-6468-4e36-b6f1-6488f42c1b52}
  - System Firmware

cpu registers:
eax = 00000001
ebx = 10c00920
ecx = 10bbd080
edx = 2c38a948
esi = 6d7bbe60
edi = 2c38a948
eip = 6d7bd8ee
esp = 0e708288
ebp = 0e7082a0

stack dump:
0e708288 a0 d8 7b 6d 80 d0 bb 10 - 20 09 c0 10 80 d0 bb 10 ..{m.... .......
0e708298 00 22 bc 10 fc 06 a6 ac - 38 83 70 0e 1d 4f 7b 6d ."......8.p..O{m
0e7082a8 00 00 00 00 b0 7b 2d 2c - 64 07 a6 ac 20 09 c0 10 .....{-,d... ...
0e7082b8 40 4a 7b 6d 80 d0 bb 10 - 20 09 c0 10 f0 82 70 0e @J{m.... .....p.
0e7082c8 e5 2c 89 6d 84 6b bb 10 - 20 09 c0 10 80 d0 bb 10 .,.m.k.. .......
0e7082d8 a0 d2 d8 1d 05 01 00 00 - 00 00 00 00 01 00 00 00 ................
0e7082e8 00 00 00 00 b0 7b 2d 2c - 00 00 00 00 18 83 70 0e .....{-,......p.
0e7082f8 04 83 70 0e 01 00 00 10 - 40 a9 38 2c 00 01 02 03 ..p.....@.8,....
0e708308 04 05 06 07 08 09 0a 0b - 0c 0d 0e 0f 11 12 13 14 ................
0e708318 01 00 00 00 50 2c 89 6d - 74 83 70 0e 64 07 a6 ac ....P,.mt.p.d...
0e708328 b0 82 70 0e b0 83 70 0e - 50 87 7d 6d 00 00 00 00 ..p...p.P.}m....
0e708338 64 83 70 0e 9a 4b 7b 6d - a4 fd bb 10 40 4a 7b 6d d.p..K{m....@J{m
0e708348 84 d0 bb 10 20 09 c0 10 - a5 6e 7d 6d f0 53 7b 6d .... ....n}m.S{m
0e708358 20 07 a6 ac 78 f0 7e 0c - 38 07 a6 ac bc 83 70 0e ...x.~.8.....p.
0e708368 0a 76 7b 6d 80 d0 bb 10 - 04 00 00 00 00 00 00 00 .v{m............
0e708378 01 00 00 00 e0 07 a6 ac - 78 f0 7e 0c d4 95 70 0e ........x.~...p.
0e708388 80 d0 bb 10 84 d0 bb 10 - 00 00 00 00 d4 95 70 0e ..............p.
0e708398 80 d0 bb 10 84 d0 bb 10 - 84 d0 bb 10 e4 07 a6 ac ................
0e7083a8 e0 07 a6 ac 7c 83 70 0e - a4 93 70 0e c8 8b 7d 6d ....|.p...p...}m
0e7083b8 01 00 00 00 b4 93 70 0e - af e1 48 4a 80 d0 bb 10 ......p...HJ....

disassembling:
[...]
4a48e17a call edx
4a48e17c test eax, eax
4a48e17e jl loc_4a48e1ba
4a48e180 mov eax, [ebx]
4a48e182 push $104
4a48e187 push ebx
4a48e188 mov ecx, [eax+$164]
4a48e18e call ecx
4a48e190 test eax, eax
4a48e192 jl loc_4a48e1ba
4a48e194 mov edx, [ebx]
4a48e196 xor eax, eax
4a48e198 cmp [esi+$58], al
4a48e19b setnz al
4a48e19e add eax, 1
4a48e1a1 push eax
4a48e1a2 push 0
4a48e1a4 push 4
4a48e1a6 push ebx
4a48e1a7 mov ecx, [edx+$144]
4a48e1ad > call ecx
4a48e1af test eax, eax
4a48e1b1 jl loc_4a48e1ba
4a48e1b3 mov eax, 1
4a48e1b8 jmp loc_4a48e1bc
4a48e1ba xor eax, eax
4a48e1bc mov [ebp-$19], al
4a48e1bf 1606 mov dword ptr [ebp-$28], 0
4a48e1c6 1612 test al, al
4a48e1c8 jz loc_4a48f098
4a48e1ce mov ecx, [ebp+$30]
4a48e1d1 test ecx, ecx
4a48e1d3 jz loc_4a48f098
4a48e1d9 cmp dword ptr [ebp+$34], 0
4a48e1dd jz loc_4a48f098
4a48e1e3 mov edi, [ebp-$20]
4a48e1e6 mov eax, [edi+$106511c]
4a48e1ec test eax, eax
4a48e1ee jz loc_4a48e1fa
4a48e1f0 cmp byte ptr [eax+$20], 0
4a48e1f4 jz loc_4a48f09b
[...]
(0001967)
madshi (administrator)
2017-12-25 16:09

The crash seems to occur inside of D3D9 when madVR tries to render a video frame. I'm not sure why this crash occurs. It would be a GPU driver bug, or a bug in D3D9 or a bug in madVR.

You could try activating the "use D3D11 for presentation" option in madVR. Maybe it helps? If it doesn't help, do you absolutely need DXVA? I suppose disabling it would be a workaround, if you can live without it. Or you could try different GPU driver versions, of course.
(0001998)
madshi (administrator)
2018-01-14 11:36

Closed due to lack of feedback.

- Issue History
Date Modified Username Field Change
2017-12-24 21:58 cacnoff New Issue
2017-12-24 22:03 cacnoff Note Added: 0001964
2017-12-24 23:29 madshi Note Added: 0001965
2017-12-24 23:58 cacnoff Note Added: 0001966
2017-12-25 16:09 madshi Note Added: 0001967
2018-01-14 11:36 madshi Note Added: 0001998
2018-01-14 11:36 madshi Status new => closed
2018-01-14 11:36 madshi Assigned To => madshi
2018-01-14 11:36 madshi Resolution open => unable to reproduce


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker